/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen 
and (min-width : 1181px) {
	.mobile-nav-icon, #mobile-menu-container{
		display: none !important;
	}
}

@media only screen 
and (max-width : 1250px) {
	#topslider .slick-prev{
		left: 10px;
	}
	#topslider .slick-next{
		right: 10px;
	}
}

@media only screen 
and (max-width : 1180px) {
	body{
		overflow-x: hidden;
	}
	button, input[type="text"], input[type="email"], select, textarea{
		max-width: 100%;
		width: 100%;
	}
	#main img{
		max-width: 100% !important;
		height: auto !important;
	}
	.holder, #content{
		width: 95% !important;
		margin: auto !important;
	}
	
	#mobile-menu-container{
		background: none #222;
	}
		#mobile-menu-container ul#mobile-nav{
			background: none #0065a8;
			padding: 10px 0 10px 0;
		}
		#mobile-menu-container ul{
			margin: 0;
			padding: 0;
		}
			#mobile-menu-container ul li{
				list-style-type: none;
			}
			#mobile-menu-container ul li a{
				display: block;
				padding: 8px 0 8px 20px;
				color: #fff;
				font-size: 14px;
				font-weight: bold;
				text-decoration: none;
				font-weight: bold;
				text-transform: uppercase;
				letter-spacing: 2px;
			}
			#mobile-menu-container ul li li a{
				padding-left: 40px;
			}
			#mobile-menu-container ul li li li a{
				padding-left: 60px;
			}
			#mobile-menu-container ul li.current-menu-item a,
			#mobile-menu-container ul li a:hover{
				color: #fff;
				text-decoration: underline;
			}
			
	.mobile-nav-icon {
		display: block !important;
		cursor: pointer;
		background: none #0065a8;
		position: relative;
		height: 45px;
	}
		.mobile-nav-icon  .icon{
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 45px;
			height: 45px;
			background: url('../img/icon-menumobile.jpg') no-repeat;
		}
		.mobile-nav-icon  span{
			color: #fff;
			display: block;
			font-size: 15px;
			line-height: 100%;
			padding-left: 61px;
			padding-top: 14px;
		}
		
	#header{
		min-height: 0;
	}
		#header nav{
			display: none;
		}
		#header .logo{
			padding-top: 33px;
		}
		
	#topslider{
	}
		#topslider .holder{
			width: 100% !important;
		}
		#topslider .slide-text {
			bottom: 27%;
		}
		
	#maincontent {
		width: 73%;
	}
	#sidebar {
		width: 24%;
	}
		
	#footer .footer1 form input[type="email"]{
		min-width: 0;
		padding: 15px 5%;
		width: 90%;
	}
	#footer .footer1 form input[type="submit"]{
		min-width: 0;
	}
	#footer .footer2 .widget{
		float: none !important;
		text-align: center;
	}
	#footer .footer2 .widget:first-child{
		padding-bottom: 6px;
	}
}

@media only screen 
and (max-width : 1024px) {
	#topslider .slide-text h3{
		font-size: 25px;
	}
	#topslider .slide-text h2{
		font-size: 37px;
	}
	#topslider .slide-text p{
		font-size: 13px;
		letter-spacing: 0;
	}
	#footer .footer1 form .link-privacy {
		display: block;
		font-size: 11px;
		padding-top: 10px;
	}
}

@media only screen 
and (max-width : 880px) {
	#topslider .slide-text {
		bottom: 20%;
	}
}

@media only screen 
and (max-width : 768px) {
	#header .logo{
		padding-bottom: 30px;
		padding-top: 30px;
	}
	#header .right_header{
		padding-top: 28px;
	}
	#header .right_header p.phone{
		font-size: 35px;
	}
	#main.blog #maincontent,
	.page #maincontent {
		float: none;
		width: auto;
	}
	#main.blog #sidebar,
	.page #sidebar {
		padding-top: 40px;
		max-width: 100%;
		margin: auto;
		float: none;
		width: auto;
	}
	.woocommerce-page #maincontent {
		width: 69%;
	}
	.woocommerce-page #sidebar {
		width: 28%;
	}
	.woocommerce #maincontent ul.products li.product, 
	.woocommerce-page #maincontent ul.products li.product{
		width: 48% !important;
	}
	#footer .footer1 .col1, #footer .footer1 .col2 {
		padding-right: 5%;
		width: 28.333%;
	}
}

@media only screen 
and (max-width : 640px) {
	#header .logo{
		float: none;
		text-align: center;
	}
	#header .right_header{
		float: none;
		padding-bottom: 30px;
		padding-top: 0;
		text-align: center;
	}
	#header .right_header p{
		text-align: center;
	}
	#topslider .slide-text-inner{
		max-width: 90%;
	}
	#topslider .slide-text h3{
		font-size: 20px;
	}
	#topslider .slide-text h2{
		font-size: 29px;
	}
	#topslider .slide-text p{
		font-size: 10px;
	}
	#topslider .slide-text .btn-blue {
		font-size: 11px;
		margin: 15px 0 0;
		padding: 14px 10px 10px;
	}
	#topslider ul.slick-dots {
		bottom: 10px;
	}
	#topslider .slick-prev{
		left: 3px;
	}
	#topslider .slick-next{
		right: 3px;
	}
	#main.home #opening{
		padding-top: 60px;
		padding-bottom: 35px;
	}
	
	.woocommerce-page #maincontent {
		width: 67%;
	}
	.woocommerce-page #sidebar {
		width: 30%;
	}
	#quicklinks {
		padding: 15px 0;
	}
	#quicklinks ul li{
		float: none;
		margin: 20px auto !important;
		max-width: 400px;
		width: auto;
	}
	#quicklinks ul li a{
		height: auto !important;
		min-height: 0 !important;
		padding-bottom: 35px;
	}
	#subfooter {
		padding-bottom: 45px;
		padding-top: 60px;
	}
	#footer .footer1{
		padding-top: 60px;
	}
	#footer .footer1 .col1,
	#footer .footer1 .col2,
	#footer .footer1 .col3{
		max-width: 400px;
		margin: auto;
		width: auto;
		float: none;
		padding: 0 !important;
	}
	#footer .footer1 form .link-privacy {
		display: inline-block;
		padding-top: 0;
	}
}

@media only screen 
and (max-width : 480px) {
	#topslider .slide-text h3{
		font-size: 16px;
	}
	#topslider .slide-text h2{
		font-size: 24px;
	}
	#topslider .slide-text p{
		font-size: 9px;
	}
	#topslider .slide-text .btn-blue {
		font-size: 9px;
		margin: 12px 0 0;
		min-width: 0;
		padding: 12px 25px 8px;
	}
	.woocommerce-page #maincontent {
		width: 62%;
	}
	.woocommerce-page #sidebar {
		width: 35%;
	}
	.woocommerce #maincontent ul.products li.product, 
	.woocommerce-page #maincontent ul.products li.product, 
	.woocommerce-page[class*="columns-"] #maincontent ul.products li.product, 
	.woocommerce[class*="columns-"] #maincontent ul.products li.product{
		float: none !important;
		width: auto !important;
	}
	.woocommerce-page #sidebar ul.menu li a{
		font-size: 12px;
	}
	#main.blog .blogitem .blog-text .blogdate{
		padding-top: 0;
	}
}

@media only screen 
and (max-width : 360px) {
	#header .logo {
		margin: auto;
		max-width: 90%;
	}
	#topslider ul.slick-dots {
		bottom: 5px;
	}
	#topslider .slide-text h3{
		font-size: 14px;
	}
	#topslider .slide-text h2{
		font-size: 21px;
	}
	#topslider .slide-text p{
		font-size: 8px;
	}
	#topslider .slide-text .btn-blue {
		font-size: 8px;
		margin: 10px 0 0;
		min-width: 0;
		padding: 10px 20px 6px;
	}
	
	.woocommerce-page #sidebar ul.menu li a{
		font-size: 11px;
	}
	
	#main.blog .blogitem {
		padding-bottom: 50px;
	}
	#main.blog .blogitem .blog-img {
		float: none;
		margin-right: 0;
		width: 100%;
	}
	#main.blog .blogitem .blog-text {
		float: none;
		padding-top: 14px;
		width: 100%;
	}
}

@media only screen 
and (max-width : 320px) {
}